=== debian/changelog ===
dpkg-cross (1.38) unstable; urgency=low

  * [INTL:it] Italian debconf templates translation (Closes: #425260)
  * Implement new --exclude option to drop specified dependencies
  from the cross-built package, e.g. architecture-independent dependencies.

 -- Neil Williams <codehelp@debian.org>  Sun, 20 May 2007 15:36:30 +0100

dpkg-cross (1.37) unstable; urgency=low

  * add support for "cross" -dev packages for non-default libc
  (Closes: #422871)
  * migrate armel support to unstable.
  * [INTL:nl] Dutch po-debconf translation (Closes: #415522)
  * symlinks in linux-header packages are not converted 
  (Closes: #379004)

 -- Neil Williams <codehelp@debian.org>  Wed, 09 May 2007 12:12:45 +0100

dpkg-cross (1.36) experimental; urgency=low

  [ Wookey ]
  * Add armel architecture (Closes: #414085)
  * Update docs to point at debian-embedded list

  [ Neil Williams ]
  * [INTL:ja] Japanese debconf templates translation (Closes: #412999)
  * Uploading to experimental due to Etch release and preliminary status of
    armel support.

 -- Neil Williams <codehelp@debian.org>  Wed, 14 Mar 2007 18:04:59 +0000

dpkg-cross (1.35) unstable; urgency=low

  * [l10n] Czech translation of dpkg-cross debconf messages
    (Closes: #409086)
  * [INTL:de] initial German debconf translation (Closes: #409203)
  * [INTL:fr] French debconf translation (Closes: #409294)
  * Should split out "Choices" in debconf templates to make translators
    work easier (Closes: #409146)

 -- Neil Williams <codehelp@debian.org>  Sat, 10 Feb 2007 11:34:39 +0000

dpkg-cross (1.34) unstable; urgency=low

  * Fix: Failed to preconfigure: "no config file: /etc/dpkg-cross/cross-
    compile.sample"... (Closes: #408354)

 -- Neil Williams <codehelp@debian.org>  Sat, 27 Jan 2007 18:54:03 +0000

dpkg-cross (1.33) unstable; urgency=low

  * Implement debconf handler to set a default architecture for cross
  building. Can be overridden using ~/.dpkg-cross/cross-compile or
  on the command line.
  * Add myself as new co-maintainer, as discussed on debian-embedded
  mailing list.

 -- Neil Williams <codehelp@debian.org>  Sun, 21 Jan 2007 13:14:18 +0000
