=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
#export DH_COMPAT=5

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/dpkg-cross
	mkdir -p $(CURDIR)/debian/dpkg-cross/usr/share/lintian/overrides
	install -o root -g root -m 0644 debian/lintian \
		debian/dpkg-cross/usr/share/lintian/overrides/dpkg-cross
	mv $(CURDIR)/debian/dpkg-cross/etc/dpkg-cross/cross-compile $(CURDIR)/debian/dpkg-cross/etc/dpkg-cross/cross-compile.sample

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) clean
	dh_clean


binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs debian/NEWS.Debian
	dh_installman
	dh_installdebconf
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch

.PHONY: build install clean binary-indep binary-arch binary
