=== debian/changelog ===
dpkg-cross (2.1.0) unstable; urgency=low

  * Support retaining temporary archives
  * Fix lintian warning over NEWS formatting
  * use Build-Depends-Indep
  * avoid possible bashism in postrm script

 -- Neil Williams <codehelp@debian.org>  Tue, 04 Dec 2007 21:02:30 +0000

dpkg-cross (2.0.1) unstable; urgency=low

  * support debconf-updatepo in debian/rules clean
  * Support misc:Depends for cleaner debconf dependency handling
  * Add a reportbug script for cross-compile configuration debugging
  * tie dpkg-cross to libdebian-dpkgcross-perl at the same version

 -- Neil Williams <codehelp@debian.org>  Tue, 30 Oct 2007 12:04:12 +0000

dpkg-cross (2.0.0) unstable; urgency=low

  * Replace the diversions
  * buildcross: new shell library to replace perl dpkg-buildpackage
    diversion
  * remove lintian overrides for previously diverted scripts
  * ChangeLog: close old file and use only the installed debian
    changelog
  * Remove old diversions when installing instead of removing
  * crosstools: removed
  * Merge dpkg-shlibdeps into dpkg (Closes: #283626)
  * replace cross-compile.example with cross-compile.sample
  * dpkg-cross should also handle /usr/lib/ldscripts (Closes: #401058)
  * shlibs must also search /usr/$libpath (Closes: #32340)
  * dpkg-buildpackage -S is confused by other-arch changes file.
    (Closes: #429555)
  * Debian/DpkgCross.pm: add new function convert_filename($)
  * NEWS,
    README.debian,
    README.cvs: Start the long goodbye - signal the intention to
    remove dpkg-cross after Lenny.
  * Missing a dependency on libfile-homedir-perl (Closes: #440043)
  * debconf dependency unsatisfiable with cdebconf (Closes: #441940)
  * Generate POD content and update man page for latest changes
  * Skip pre2 - set 2.0.0 for unstable due to changes in dpkg-dev 1.14.7

 -- Neil Williams <codehelp@debian.org>  Mon, 08 Oct 2007 22:11:09 +0100

dpkg-cross (1.99+2.0.0pre1) experimental; urgency=low

  * refactoring for a 2.0.0 release.
  * config.common linux specific (Closes: #72405)
  * [Patch] Check dpkg-architecture before falling back to internal
    tables (Closes: #430507)
  * cross-config.common, cross-config.${arch_os} files (Closes: #284275)
  * broken CC_FOR_BUILD handling in diverted
  dpkg-buildpackage (Closes: #437507)
  * Migrate to CDBS
  * broken on anything but GNU/linux (Closes: #115247)

 -- Neil Williams <codehelp@debian.org>  Wed, 15 Aug 2007 07:20:26 +0100

dpkg-cross (1.39) unstable; urgency=low

  * [INTL:pt] Portuguese translation for debconf messages
  (Closes: #430991)
  * dpkg-cross diversion of dpkg-buildpackage does not support all
    options (Closes: #416437)
  * Fails to convert libc6-dev-ppc64_2.5-9_powerpc.deb due to symlink
    problem (Closes: #426333)

 -- Neil Williams <codehelp@debian.org>  Thu, 05 Jul 2007 22:34:24 +0100
