=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originally written by Robert Millan.
# This file is public domain.

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perlmodule.mk

clean::
	debconf-updatepo

build/dpkg-cross::
	install -d debian/dpkg-cross/usr/share/bug/dpkg-cross/
	install -m 0755 debian/bugscript debian/dpkg-cross/usr/share/bug/dpkg-cross/script
