## dpkg-cross 2.2.4

=== debian/changelog ===
dpkg-cross (2.2.4) unstable; urgency=low

  * Debian release incorporating Emdebian changes
  * Restore po-debconf to Build-Depends (solves lintian warning)

 -- Neil Williams <codehelp@debian.org>  Thu, 26 Jun 2008 17:28:58 +0100

dpkg-cross (2.2.3) unstable; urgency=low

  * New Emdebian release.
  * Downgrade debconf question to priority medium.

 -- Neil Williams <codehelp@debian.org>  Wed, 04 Jun 2008 16:27:12 +0100

dpkg-cross (2.2.2) unstable; urgency=low

  * New Emdebian release
  * Support lib32/ for mips n32 toolchain support

 -- Neil Williams <codehelp@debian.org>  Fri, 30 May 2008 15:32:09 +0100

dpkg-cross (2.2.1) unstable; urgency=low

  * General support for querying endianness of an architecture.
  * Update standards version (no changes)
  * Add Cvs-CVS field to debian/control
  * Reinstate detect_arch for improved build test checks in emdebian-
    tools
  * get_endianness: new function for TDeb support

 -- Neil Williams <codehelp@debian.org>  Sun, 09 Mar 2008 14:27:00 +0000

dpkg-cross (2.2.0) unstable; urgency=low

  * Post remove script fails on purge (Closes: #466514)
  * fix_la_file in dpkg-cross does not properly match all dependencies
    (Closes: #440332)

 -- Neil Williams <codehelp@debian.org>  Tue, 19 Feb 2008 12:53:11 +0000

dpkg-cross (2.1.1) unstable; urgency=low

  * Fix typo in keep temp logic

 -- Neil Williams <codehelp@debian.org>  Fri, 07 Dec 2007 21:06:20 +0000
