## dpkg-cross 2.3.0.1

=== debian/changelog ===
dpkg-cross (2.3.0.1) unstable; urgency=low

  * [INTL:ru] Russian debconf templates translation (Closes: #497234)
  * [INTL:uk] Ukrainian debconf templates translation.
  * [INTL:ka] Georgian debconf templates translation.
  * [INTL:sv] po-debconf file for dpkg-cross (Closes: #502108)

 -- Neil Williams <codehelp@debian.org>  Wed, 22 Oct 2008 11:22:41 +0100

dpkg-cross (2.3.0) unstable; urgency=low

  * Same change as apt-cross in the buginfo.sh script:
  * bashism in /bin/sh script (Closes: #489567)
  * corrupted pkg-config data for libcairo-directfb (Closes: #483076)
  * -a amd64 should search /emul/ia32-linux (Closes: #463588)

 -- Neil Williams <codehelp@debian.org>  Tue, 15 Jul 2008 14:10:28 +0100
