=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  Raphael Bossek <bossekr@debian.org>,
  NIIBE Yutaka <gniibe@fsij.org>,
  Neil Williams <codehelp@debian.org>
-Build-Depends: cdbs, debhelper (>> 5)
-Build-Depends-Indep: po-debconf, docbook-to-man
-Standards-Version: 3.7.2
+Build-Depends: cdbs, debhelper (>> 5), po-debconf
+Build-Depends-Indep: docbook-to-man
+Standards-Version: 3.8.0
 Homepage: http://dpkg-cross.alioth.debian.org/
 Vcs-Browser: http://alioth.debian.org/plugins/scmcvs/cvsweb.php/?cvsroot=dpkg-cross
+Vcs-CVS: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-cross dpkg-cross
 
 Package: dpkg-cross
 Section: utils
