=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 include /usr/share/cdbs/1/class/perlmodule.mk
 
 clean::
+	$(RM) Debian::DpkgCross.3
 	debconf-updatepo
 
 build/dpkg-cross::
