## dpkg-cross 2.5.2ubuntu1

=== debian/changelog ===
dpkg-cross (2.5.2ubuntu1) karmic; urgency=low

  * Cache ac_cv_func_malloc_0_nonnull=yes globally; not everything that
    needs it sets PACKAGE/PACKAGE_NAME, and it's too much of a pain to deal
    with this one package at a time for now.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Oct 2009 03:15:46 +0100

dpkg-cross (2.5.2) unstable; urgency=low

  * Update Vcs-Browser URL for alioth changes. (Closes: #528301)
  * Use /bin/bash for reportbug support script. (Closes: #530973)
  * Drop unused %crossprefixtable.

 -- Neil Williams <codehelp@debian.org>  Mon, 01 Jun 2009 16:16:11 +0100

dpkg-cross (2.5.1) unstable; urgency=low

  * Interim Emdebian release
  * Fix the source package identification, broken in 1.28.

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Mar 2009 18:00:14 +0100

dpkg-cross (2.5.0) unstable; urgency=low

  * Fold Emdebian changes into Debian package. 
  * Update standards version (no changes)
  * tidy up some lintian errors in debian/control and copyright.

 -- Neil Williams <codehelp@debian.org>  Tue, 17 Mar 2009 13:45:52 +0000

dpkg-cross (2.4.2) unstable; urgency=low

  * Oops - typo fix for %crossprefixtable.

 -- Neil Williams <codehelp@debian.org>  Mon, 09 Mar 2009 20:25:04 +0000

dpkg-cross (2.4.1) unstable; urgency=low

  * Fix typo when building 64bit libraries with dpkg-cross
    (Closes: #517076)
  * Remove legacy code from the module.

 -- Neil Williams <codehelp@debian.org>  Mon, 09 Mar 2009 17:47:47 +0000

dpkg-cross (2.4.0) unstable; urgency=low

  * Merge Emdebian releases into Debian.
  * Remove dependencies on outdated -dcv1 compatibility packages,
    retain Provides for now. (Closes: #514249)

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Feb 2009 11:25:46 +0000

dpkg-cross (2.3.6) unstable; urgency=low

  * Fix cache support for packages with unusual AC_INIT calls.
  * Add cache support for mipsel.

 -- Neil Williams <codehelp@debian.org>  Tue, 10 Feb 2009 20:04:18 +0000

dpkg-cross (2.3.5) unstable; urgency=low

  * [INTL:es] Spanish debconf template translation for dpkg-cross
    (Closes: #514604)
  * Implement support for package-specific cache values using CONFIG_SITE
    and /etc/dpkg-cross/cross-config.d/$arch support. (Closes: #493180)

 -- Neil Williams <codehelp@debian.org>  Tue, 10 Feb 2009 16:53:25 +0000

dpkg-cross (2.3.4) unstable; urgency=low

  * Fix "dpkg-cross fails to provide correct .pc for libpthread-stubs0-
    dev" by marking pkgconfig files in /usr/share/ as 'useful'.
    (Closes: #506229)
  * Allow an exception so that dpkg-cross can handle symlinks to 
    pkgconfig files. (Closes: #506956)
  * Debian/DpkgCross.pm :Add a note to endiannes function that dpkg-
    cross needs to be installed as well as the perl module in order for
    the function to retrieve the endianness data.
  * Add missing cache values for findutils to allow findutils to remove
    the cache file. (Closes: #513203)

 -- Neil Williams <codehelp@debian.org>  Tue, 27 Jan 2009 09:21:10 +0000

dpkg-cross (2.3.3) unstable; urgency=low

  * Migrate gccross to emdebian-tools
  *  + to aid migration of dpkg-cross into dpkg and dpkg-dev
  *  + to retain gccross support until all packages are fixed
  *  + to implement support for marking all packages using gccross as
    buggy.
  * drop buildcross which is now implemented inside emdebuild if 
    '[X-]Build-Cross-Libtool: yes' is used in debian/xcontrol
  * dpkg-cross : migrate manpage content to POD for compatibility with
    dpkg-dev
  * migrate default options into the module instead of the conffile
  * check for and remove dangling symlinks (Closes: #499292) by
    stopping the creation of symlinks for files that are not
    interesting.
  * remove obsolete files from CVS and source tarball
  * using pod2man, so drop docbook-to-man build-depends
  * Improve error checking in case  value really is undefined
  * Add dynamic archtable settings to make it easier to support uClibc
    permutations: please support wrong architecture (Closes: #447427)
  * dpkg-cross : Remove cairo hack and finish simplifying the regexp
    lines to remove unnecessary escape characters.
  * debian/rules: final tweak to update from i18n update, clean up
    module man page

 -- Neil Williams <codehelp@debian.org>  Tue, 28 Oct 2008 16:42:35 +0000

dpkg-cross (2.3.2) unstable; urgency=low

  * Support package-specific cache values
  * config/cross-config.arm config/cross-config.armel : load the global
    variables before the previous values to retain the architecture-
    dependent values
  * config/cross-config.cache : drop orbit data (specialized support
    elsewhere) and reorganise blocks alphabetically
  * dpkg-cross : Implement support for generated cache data in
    /etc/dpkg-cross/cross-config.d/ and architecture-dependent sub
    directories
  * config/cross-config.cache : wrap cache values in package and
    package_name conditionals. Restrict loading of files in
    /etc/dpkg-cross/cross-config.d/ to files matching the package_name
    variable assigned within ./configure.
  * dpkg-cross : Support installing cmake files in -dev packages.
  * Adapt the experimental CMake example file for (hopefully) different
    Linux architectures
  * Add a few CMake tips to the dpkg-cross manpage

 -- Neil Williams <codehelp@debian.org>  Thu, 11 Sep 2008 21:05:10 +0100

dpkg-cross (2.3.1) unstable; urgency=low

  * Support collected cache values for system-wide comparisons

 -- Neil Williams <codehelp@debian.org>  Wed, 27 Aug 2008 23:23:55 +0100
