=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: dpkg-cross
 Section: utils
 Priority: extra
-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
-Uploaders:
- Wartan Hachaturow <wart@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
+Uploaders: Wartan Hachaturow <wart@debian.org>,
  Alexander Shishkin <virtuoso@slind.org>,
  Nikita V. Youshchenko <yoush@debian.org>,
  Raphael Bossek <bossekr@debian.org>,
  NIIBE Yutaka <gniibe@fsij.org>,
  Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>> 5), po-debconf
-Build-Depends-Indep: docbook-to-man
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Homepage: http://dpkg-cross.alioth.debian.org/
-Vcs-Browser: http://alioth.debian.org/plugins/scmcvs/cvsweb.php/?cvsroot=dpkg-cross
+Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-cross
 Vcs-CVS: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-cross dpkg-cross
 
 Package: dpkg-cross
-Section: utils
-Priority: extra
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, dpkg-dev (>= 1.14.7), binutils-multiarch,
  libdebian-dpkgcross-perl (= ${source:Version})
@@ -32,7 +29,6 @@
 
 Package: libdebian-dpkgcross-perl
 Section: perl
-Priority: extra
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, file, dpkg-dev (>> 1.14.6),
  libfile-temp-perl, libconfig-auto-perl, libfile-homedir-perl
