=== debian/changelog ===
dpkg-cross (2.5.6ubuntu1) lucid; urgency=low

  * Resynchronise with Debian, dropping configurability of crosstype.
    Remaining changes:
    - Cache ac_cv_func_malloc_0_nonnull=yes and
      ac_cv_func_realloc_0_nonnull=yes globally.
    - Add support for multiarch paths even for packages that don't have
      appropriate control fields.  (This is a temporary workaround for
      libffi-dev, and probably doesn't need to go upstream.)  When the package
      has multiarch fields, move the files, otherwise just link them around.
    - Handle datarootdir specially in .pc files; it should keep the original
      prefix.
    - Handle lines containing '${exec_prefix}/bin' specially in .pc files;
      these are normally development tools, so should keep the original
      prefix.  (For example, orbit_idl in ORBit-2.0.pc.)

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 25 Mar 2010 23:56:01 +0100

dpkg-cross (2.5.6) unstable; urgency=low

  * Implement transitionary support for Multi-Arch (Closes: #545464)
  * Allow for apt-cross to not be installed when checking list of
    multiarch packages (Closes: #566744)

 -- Neil Williams <codehelp@debian.org>  Tue, 09 Feb 2010 20:55:35 +0000

dpkg-cross (2.5.5ubuntu1) lucid; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Cache ac_cv_func_malloc_0_nonnull=yes and
      ac_cv_func_realloc_0_nonnull=yes globally.
    - Add support for multiarch paths even for packages that don't have
      appropriate control fields.  (This is a temporary workaround for
      libffi-dev, and probably doesn't need to go upstream.)
    - Handle datarootdir specially in .pc files; it should keep the original
      prefix.
    - Handle lines containing '${exec_prefix}/bin' specially in .pc files;
      these are normally development tools, so should keep the original
      prefix.  (For example, orbit_idl in ORBit-2.0.pc.)

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Feb 2010 10:07:41 -0800

dpkg-cross (2.5.5) unstable; urgency=low

  * Ensure dependency_libs can handle quoting (Closes: #565295)
  * Add preliminary support for multiarch packages.
  * Incorporate some Ubuntu changes (thanks to Colin Watson) for parted
    and tcl support.

 -- Neil Williams <codehelp@debian.org>  Wed, 20 Jan 2010 12:25:44 +0000

dpkg-cross (2.5.4) unstable; urgency=low

  * Handle -dbg packages.

 -- Neil Williams <codehelp@debian.org>  Wed, 06 Jan 2010 18:53:17 +0000

dpkg-cross (2.5.3ubuntu6) lucid; urgency=low

  * Mangle all instances of .la entries in dependency_libs lines, not just
    the last.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2010 16:40:23 +0000

dpkg-cross (2.5.3ubuntu5) lucid; urgency=low

  * Fix handling of quoted dependency_libs lines in .la files.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2010 16:29:53 +0000

dpkg-cross (2.5.3ubuntu4) lucid; urgency=low

  * parted sets _FILE_OFFSET_BITS=64 before checking the size of off_t, so
    make sure it always comes out as 8.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2010 18:06:59 +0000

dpkg-cross (2.5.3ubuntu3) lucid; urgency=low

  * Handle lines containing '${exec_prefix}/bin' specially in .pc files;
    these are normally development tools, so should keep the original
    prefix. (For example, orbit_idl in ORBit-2.0.pc.)

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Jan 2010 23:46:34 +0000

dpkg-cross (2.5.3ubuntu2) lucid; urgency=low

  * Handle datarootdir specially in .pc files; it should keep the original
    prefix.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Jan 2010 02:00:51 +0000

dpkg-cross (2.5.3ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Cache ac_cv_func_malloc_0_nonnull=yes and
      ac_cv_func_realloc_0_nonnull=yes globally.
    - Cache tcl's checks protecting AC_TRY_RUN usage for their Linux value.
    - Add support for multiarch paths.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Dec 2009 11:48:15 +0000

dpkg-cross (2.5.3) unstable; urgency=low

  * Retain font metadata in /usr/share/fonts for xfonts-utils.
  * Add arch specific dlsearch_path config to remove rpath.
    (Closes: #484277)

 -- Neil Williams <codehelp@debian.org>  Thu, 02 Jul 2009 12:11:59 +0100

dpkg-cross (2.5.2ubuntu2~cross3) karmic; urgency=low

  * Add support for multiarch paths (patch from Simon Richter in Debian
    #545464). For now I've modified this to copy to non-multiarch cross
    paths rather than new-style multiarch paths, since that works better
    with packages with pkg-config files.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Nov 2009 15:04:17 -0800

dpkg-cross (2.5.2ubuntu2~cross2) karmic; urgency=low

  * Cache tcl's checks protecting AC_TRY_RUN usage for their Linux value; it
    would be best to disable these entries on !linux though.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 25 Oct 2009 22:41:24 +0000

dpkg-cross (2.5.2ubuntu2~cross1) karmic; urgency=low

  * Cache ac_cv_func_realloc_0_nonnull=yes globally too.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 17 Oct 2009 00:50:30 +0100
