=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  NIIBE Yutaka <gniibe@fsij.org>,
  Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>> 5), po-debconf
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Homepage: http://dpkg-cross.alioth.debian.org/
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-cross
 Vcs-CVS: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-cross dpkg-cross
@@ -18,7 +18,7 @@
 Package: dpkg-cross
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, dpkg-dev (>= 1.14.7), binutils-multiarch,
- libdebian-dpkgcross-perl (= ${source:Version})
+ libconfig-auto-perl, libdebian-dpkgcross-perl (= ${source:Version})
 Recommends: fakeroot
 Conflicts: apt-cross (<< 0.2.9), emdebian-tools (<< 0.3.9)
 Enhances: dpkg-dev
@@ -26,6 +26,8 @@
  dpkg-cross is a tool for installing libraries and headers for
  cross compiling in a way similar to dpkg. Supports enhanced
  functionality of 'dpkg-buildpackage -a' when cross compiling.
+ .
+ Includes support for transitioning to a multiarch environment.
 
 Package: libdebian-dpkgcross-perl
 Section: perl
