## dpkg-cross 2.5.8

=== debian/changelog ===
dpkg-cross (2.5.8) unstable; urgency=low

  * Ensure provides are rewritten for -cross mode.
  * Handle exclusions in the new Provides code.

 -- Neil Williams <codehelp@debian.org>  Sun, 25 Apr 2010 14:37:28 +0100

dpkg-cross (2.5.7) unstable; urgency=low

  * Append to any existing Provides field to avoid duplicate
    fields which now fail dpkg-deb parsing. (Closes: #578613)

 -- Neil Williams <codehelp@debian.org>  Thu, 22 Apr 2010 08:17:48 +0100
