=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dpkg-cross
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
+Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
 Uploaders: Wartan Hachaturow <wart@debian.org>,
  Alexander Shishkin <virtuoso@slind.org>,
  Nikita V. Youshchenko <yoush@debian.org>,
