## dpkg-cross 2.5.8ubuntu2

=== debian/changelog ===
dpkg-cross (2.5.8ubuntu2) maverick; urgency=low

  * Only recommend rather than depend on binutils-multiarch.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 03 Aug 2010 15:55:25 -0400

dpkg-cross (2.5.8ubuntu1) maverick; urgency=low

  * Merge with Debian, remaining changes:
    - Cache ac_cv_func_malloc_0_nonnull=yes and
      ac_cv_func_realloc_0_nonnull=yes globally.
    - Add support for multiarch paths even for packages that don't have
      appropriate control fields.  (This is a temporary workaround for
      libffi-dev, and probably doesn't need to go upstream.)  When the package
      has multiarch fields, move the files, otherwise just link them around.
    - Handle datarootdir specially in .pc files; it should keep the original
      prefix.
    - Handle lines containing '${exec_prefix}/bin' specially in .pc files;
      these are normally development tools, so should keep the original
      prefix.  (For example, orbit_idl in ORBit-2.0.pc.)

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 23 May 2010 17:36:51 +0200
