=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dpkg-cross
 Section: utils
 Priority: extra
-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
 Uploaders: Wartan Hachaturow <wart@debian.org>,
  Alexander Shishkin <virtuoso@slind.org>,
  Nikita V. Youshchenko <yoush@debian.org>,
@@ -16,9 +17,9 @@
 
 Package: dpkg-cross
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, dpkg-dev (>= 1.14.7), binutils-multiarch,
+Depends: ${perl:Depends}, ${misc:Depends}, dpkg-dev (>= 1.14.7),
  libconfig-auto-perl, libdebian-dpkgcross-perl (= ${source:Version})
-Recommends: fakeroot
+Recommends: fakeroot, binutils-multiarch
 Conflicts: apt-cross (<< 0.2.9), emdebian-tools (<< 0.3.9)
 Enhances: dpkg-dev
 Description: tools for cross compiling Debian packages
