## dpkg-cross 2.6.3ubuntu1

=== debian/changelog ===
dpkg-cross (2.6.3ubuntu1) natty; urgency=low

  * Merge with Debian (LP: #736154), remaining changes:
    - Cache ac_cv_func_malloc_0_nonnull=yes and
      ac_cv_func_realloc_0_nonnull=yes globally.
    - Handle datarootdir specially in .pc files; it should keep the original
      prefix.
    - Handle lines containing '${exec_prefix}/bin' specially in .pc files;
      these are normally development tools, so should keep the original
      prefix.  (For example, orbit_idl in ORBit-2.0.pc.)

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 04 Apr 2011 12:23:15 +0200

dpkg-cross (2.6.3) unstable; urgency=low

  [ Neil Williams ]
  * Drop old apt-cross multiarch behaviour - outdated.

  [ Wookey ]
  * Add (interim) --convert-multiarch behaviour to cross even
    multiarch packages (Closes: #619400)
  * Drop X11R6 lib/include dirs as they are no longer present

  [ Neil Williams ]
  * Drop unsupported variables from config file
  * Correct the value for libIDL_cv_long_long_format in /etc/dpkg-
    cross/cross-config.cache. (Closes: #618488)
  * Add tclconfig.sh to the list of interesting files for
    cross-building. (Closes: #618490)
  * Fix some unitialised variables in rarely used -Q option dpkg-cross
  * Fix handling of arch-dependent include headers under multi-arch only
    support.

 -- Neil Williams <codehelp@debian.org>  Fri, 01 Apr 2011 19:54:09 +0100

dpkg-cross (2.6.2) unstable; urgency=low

  * Only suggest binutils-multiarch (relies on changes
    in debhelper >= 8.1.2) (Closes: #591542)

 -- Neil Williams <codehelp@debian.org>  Tue, 22 Feb 2011 13:00:18 +0000

dpkg-cross (2.6.1) unstable; urgency=low

  * Target unstable.
  * Update standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Feb 2011 19:25:59 +0000

dpkg-cross (2.6.0) experimental; urgency=low

  * Add armhf support to cross-config (Closes: #605409)
  * Document file removal process (Closes: #599206)
  * Add translation support for runtime messages.
  * Move upload to experimental
  * Retain Section in converted package. (Closes: #592458)

 -- Neil Williams <codehelp@debian.org>  Wed, 08 Dec 2010 20:39:01 +0000

dpkg-cross (2.5.9) unstable; urgency=low

  * Downgrade binutils-multiarch to Recommends
  * Get dpkg-cross --version from dpkg-query.

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Jun 2010 12:44:26 +0100
