=== debian/control ===
Source: dpkg-cross
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
Uploaders: Wartan Hachaturow <wart@debian.org>,
 Alexander Shishkin <virtuoso@slind.org>,
 Nikita V. Youshchenko <yoush@debian.org>,
 Raphael Bossek <bossekr@debian.org>,
 NIIBE Yutaka <gniibe@fsij.org>,
 Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>> 5), po-debconf
Standards-Version: 3.9.1
Homepage: http://dpkg-cross.alioth.debian.org/
Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-cross
Vcs-CVS: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-cross dpkg-cross

Package: dpkg-cross
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, dpkg-dev (>= 1.14.7),
 libconfig-auto-perl, libdebian-dpkgcross-perl (= ${source:Version})
Recommends: fakeroot
Suggests: binutils-multiarch
Breaks: debhelper (<< 8.1.2~)
Description: tools for cross compiling Debian packages
 dpkg-cross is a tool for installing libraries and headers from
 packages which have not been converted for Multi-Arch to support
 cross compiling.

Package: libdebian-dpkgcross-perl
Section: perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, file, dpkg-dev (>> 1.14.6),
 libfile-temp-perl, libconfig-auto-perl, libfile-homedir-perl
Description: functions to aid cross-compiling Debian packages
 Debian::DpkgCross is a module of perl functions to aid installing
 libraries and headers for cross compiling.
