=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 include /usr/share/cdbs/1/class/perlmodule.mk
 
 clean::
-	$(RM) Debian::DpkgCross.3
+	$(RM) Debian::DpkgCross.3 dpkg-cross.1
+	$(RM) debian/stamp-makefile-build debian/stamp-makefile-check
 	debconf-updatepo
 
 build/dpkg-cross::
