## dpkg-cross 2.6.5

=== debian/changelog ===
dpkg-cross (2.6.5) unstable; urgency=low

  * Add support for cross-building perl modules, patch from
    steve.mcintyre@linaro.org (Closes: #632871)

 -- Neil Williams <codehelp@debian.org>  Tue, 19 Jul 2011 18:25:39 +0100

dpkg-cross (2.6.4) unstable; urgency=low

  * Add depends on liblocale-gettext-perl to libdebian-dpkgcross-perl.
  * Update VCS location to Emdebian SVN.

 -- Neil Williams <codehelp@debian.org>  Thu, 23 Jun 2011 17:37:46 +0100
