=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dpkg-cross
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
+Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
 Uploaders: Wartan Hachaturow <wart@debian.org>,
  Alexander Shishkin <virtuoso@slind.org>,
  Nikita V. Youshchenko <yoush@debian.org>,
@@ -10,10 +9,10 @@
  NIIBE Yutaka <gniibe@fsij.org>,
  Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>> 5), po-debconf
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://dpkg-cross.alioth.debian.org/
-Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=dpkg-cross
-Vcs-CVS: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dpkg-cross dpkg-cross
+Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/dpkg-cross/trunk/
+Vcs-SVN: svn+ssh://codehelp@www.emdebian.org/srv/svn/current/host/trunk/dpkg-cross/trunk/
 
 Package: dpkg-cross
 Architecture: all
@@ -31,7 +30,8 @@
 Section: perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, file, dpkg-dev (>> 1.14.6),
- libfile-temp-perl, libconfig-auto-perl, libfile-homedir-perl
+ libfile-temp-perl, libconfig-auto-perl, libfile-homedir-perl,
+ liblocale-gettext-perl
 Description: functions to aid cross-compiling Debian packages
  Debian::DpkgCross is a module of perl functions to aid installing
  libraries and headers for cross compiling.
