## dpkg-cross 2.6.5ubuntu1

=== debian/changelog ===
dpkg-cross (2.6.5ubuntu1) oneiric; urgency=low

  [ Marcin Juszkiewicz ]
  * Merge with Debian (LP: #817513), remaining changes:
    - Cache ac_cv_func_malloc_0_nonnull=yes and
      ac_cv_func_realloc_0_nonnull=yes globally.
    - Handle datarootdir specially in .pc files; it should keep the original
      prefix.
    - Handle lines containing '${exec_prefix}/bin' specially in .pc files;
      these are normally development tools, so should keep the original
      prefix.  (For example, orbit_idl in ORBit-2.0.pc.)

  [ Loïc Minier ]
  * Rename Vcs-* to XS-Debian-Vcs-*.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 28 Jul 2011 15:03:46 +0200
