## dpkg-cross 2.6.5ubuntu2

=== debian/changelog ===
dpkg-cross (2.6.5ubuntu2) precise; urgency=low

  * Update coreutils and util-linux cache vars for precise (LP: #986226)

 -- Wookey <wookey@wookware.org>  Fri, 20 Apr 2012 15:44:54 +0100
