## dpkg-cross 2.6.7

=== debian/changelog ===
dpkg-cross (2.6.7) unstable; urgency=low

  * Confine the postrm to only removing the config files
    originally installed by dpkg-cross (Closes: #681755)

 -- Neil Williams <codehelp@debian.org>  Wed, 25 Jul 2012 20:50:50 +0100

dpkg-cross (2.6.6) unstable; urgency=low

  * [INTL:da] Danish translation of the debconf templates
    (Closes: #666536)
  * Drop deprecated CDBS rule. Update standards version.
  * [INTL:pt_BR] Brazilian Portuguese debconf templates
    (Closes: #650385)

 -- Neil Williams <codehelp@debian.org>  Sat, 31 Mar 2012 17:40:33 +0100
