=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dpkg-cross
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
+Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
 Uploaders: Wartan Hachaturow <wart@debian.org>,
  Alexander Shishkin <virtuoso@slind.org>,
  Nikita V. Youshchenko <yoush@debian.org>,
@@ -10,10 +9,10 @@
  NIIBE Yutaka <gniibe@fsij.org>,
  Neil Williams <codehelp@debian.org>
 Build-Depends: cdbs, debhelper (>> 5), po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://dpkg-cross.alioth.debian.org/
-XS-Debian-Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/dpkg-cross/trunk/
-XS-Debian-Vcs-SVN: svn+ssh://codehelp@www.emdebian.org/srv/svn/current/host/trunk/dpkg-cross/trunk/
+Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/dpkg-cross/trunk/
+Vcs-SVN: http://www.emdebian.org/svn/current/host/trunk/dpkg-cross/trunk/
 
 Package: dpkg-cross
 Architecture: all
