## dpkg-cross 2.6.7ubuntu1

=== debian/changelog ===
dpkg-cross (2.6.7ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Cache ac_cv_func_malloc_0_nonnull=yes and
      ac_cv_func_realloc_0_nonnull=yes globally.
    - Handle datarootdir specially in .pc files; it should keep the original
      prefix.
    - Handle lines containing '${exec_prefix}/bin' specially in .pc files;
      these are normally development tools, so should keep the original
      prefix.  (For example, orbit_idl in ORBit-2.0.pc.)
    - Applied patch from Thibaut Girka:
      Assume multiarch if encoutering a /usr/include/$crosstype/ file too.
      This fixes issues with arch-qualified include files being moved to
      “doubly-qualified” paths.

 -- Logan Rosen <logatronico@gmail.com>  Wed, 15 Aug 2012 01:10:10 -0400

dpkg-cross (2.6.6ubuntu1) quantal; urgency=low

  * New upstream release.
  * Remaining changes:
    - Cache ac_cv_func_malloc_0_nonnull=yes and
      ac_cv_func_realloc_0_nonnull=yes globally.
    - Handle datarootdir specially in .pc files; it should keep the original
      prefix.
    - Handle lines containing '${exec_prefix}/bin' specially in .pc files;
      these are normally development tools, so should keep the original
      prefix.  (For example, orbit_idl in ORBit-2.0.pc.)
  * Applied patch from Thibaut Girka:
    Assume multiarch if encoutering a /usr/include/$crosstype/ file too.
    This fixes issues with arch-qualified include files being moved to
    “doubly-qualified” paths. (/usr/<triplet>/include/<triplet> example:
    libc6-dev from last arm{el|hf}-cross-toolchain-base)

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 17 May 2012 14:36:22 +0200
