## dpkg-cross 2.6.9ubuntu2

=== debian/changelog ===
dpkg-cross (2.6.9ubuntu2) raring; urgency=low

  * Handle biarch linker scripts - LP: #1090800

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 17 Dec 2012 15:01:29 +0100

dpkg-cross (2.6.9ubuntu1) raring; urgency=low

  * Merge from Debian experimental. Remaining changes:
    - dpkg-cross:
      + Handle datarootdir specially in .pc files; it should keep the original
        prefix.
      + Handle lines containing '${exec_prefix}/bin' specially in .pc files;
        these are normally development tools, so should keep the original
        prefix.  (For example, orbit_idl in ORBit-2.0.pc.)
      + Assume multiarch if encoutering a /usr/include/$crosstype/ file too.
        This fixes issues with arch-qualified include files being moved to
        “doubly-qualified” paths.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 16 Dec 2012 22:17:43 -0500

dpkg-cross (2.6.9) experimental; urgency=low

  * Fix cmake integration use of variables and add explicit
    support for g++. (Closes: #695369)
  * Tell cmake about a cross pkg-config executable. (Closes:
    #695370)
  * Add qmake cross-building support.

 -- Neil Williams <codehelp@debian.org>  Sat, 08 Dec 2012 10:20:43 +0000

dpkg-cross (2.6.8) experimental; urgency=low

  * Add arm64 support, thanks to patch from Wookey, also
    adds more packages to the cross-config.cache and
    generalise some more common values. (Closes: #693730)
  * Target experimental.
  * Fix use of qw in list context for perl 5.14

 -- Neil Williams <codehelp@debian.org>  Sat, 24 Nov 2012 21:10:05 +0000
