## dpkg-cross 2.6.11~emdeb8

=== debian/changelog ===
dpkg-cross (2.6.11~emdeb8) jessie; urgency=medium

  * Rebuild for debian repo, as removed from debian jessie

 -- Wookey <wookey@debian.org>  Fri, 16 Jan 2015 19:10:36 +0000

dpkg-cross (2.6.11) unstable; urgency=low

  * Upload changes from experimental to unstable.

 -- Neil Williams <codehelp@debian.org>  Fri, 24 May 2013 20:28:54 +0100

dpkg-cross (2.6.10) experimental; urgency=low

  * Fix include directories in cflags values of pkg-config files
    (Closes: #697695)

 -- Neil Williams <codehelp@debian.org>  Thu, 21 Mar 2013 17:42:37 +0000
